.my-slide {
	&__card {
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		overflow: hidden;
		position: relative;
		padding-bottom: 7rem;
		// height: 29rem;
		margin-bottom: 1rem;
		@include media-breakpoint-up(sm) {
			width: 31rem;
			height: 34rem;
		}
		@include media-breakpoint-up(md) {
			width: 21rem;
			height: 30rem;
		}
		@include media-breakpoint-up(lg) {
			width: 19rem;
			height: 30rem;
			padding-bottom: 1rem;
		}
		@include media-breakpoint-up(xl) {
			width: 22rem;
			height: 32rem;
		}
		@include media-breakpoint-up(xxl) {
			width: 27rem;
			height: 35rem;
		}
	}
	&__bg-x {
		position: absolute;
		top: 2rem;
		right: 2rem;
		background-color: black;
		opacity: 0.7;
		border-radius: 0.5rem;
		scale: 2;
	}
	&__x {
		scale: 0.5;
	}
	// &__container-img {
	// 	// height: 16rem;
	// 	@include media-breakpoint-up(sm) {
	// 		height: 15rem;
	// 	}
	// 	@include media-breakpoint-up(md) {
	// 		height: 15rem;
	// 	}
	// }
	&__img {
		width: 100%;
		height: auto;
		@include media-breakpoint-up(sm) {
			height: 20rem;
		}
		@include media-breakpoint-up(md) {
			height: 15rem;
		}
		@include media-breakpoint-up(xl) {
			height: 16rem;
		}
		@include media-breakpoint-up(xxl) {
			height: 20rem;
		}
	}
	&__content {
		padding: 1rem;
		color: black;
	}
	&__content a {
		color: black;
		text-decoration: none;
	}
	&__arrow-prev,
	&__arrow-next {
		background-color: black;
		width: 60px;
		height: 50px;
		border-radius: 0;
	}
	&__arrow-prev {
		border-top-right-radius: 30px;
		border-bottom-right-radius: 30px;
		left: 0;
	}
	&__arrow-next {
		border-top-left-radius: 30px;
		border-bottom-left-radius: 30px;
		right: 0;
	}
	&__arrow-next svg path,
	&__arrow-prev svg path {
		fill: white;
	}
	&__paragraf {
		font-size: 0.9rem;
		color: #6a6e6c;
	}
	&__link-category {
		font-size: 0.8rem;
		color: #6a6e6c !important;
		background-color: #ededed;
		padding: 0.5rem 1rem;
		border-radius: 2rem;
	}
	&__show-more {
		color: $primary !important;
		font-weight: bold;
		border-bottom: 0.5rem solid $primary;
		position: absolute;
		bottom: 2rem;
		left: 1rem;
	}
}
